#header .logo {
    max-width: 200px;
    max-height: 50px;
}
#header .fixed-menu .logo {
    max-width: 150px;
    max-height: 40px;
}
#header #_mobile_logo svg {
    max-width: 200px;
}
#header #_desktop_logo svg,
#footer #_desktop_logo svg {
    max-width: 100%;
}
@media (max-width: 991px) {
    #header .logo {
        width: auto
    }
    #header .header-nav.tablet-h .top-logo a img {
        /*max-height: 50px;*/
        max-width: 160px;
    }
}

@media (max-width: 480px) {
    #header .header-nav.tablet-h .top-logo a img {
        max-width: 160px;
    }
}